## FoAreaListItem

FoAreaListItem —

## Synopsis

    struct      FoAreaListItem;
    struct      FoAreaListItemClass;
    FoArea*     fo_area_list_item_new           (void);

## Object Hierarchy

      GObject
       +----FoObject
             +----FoNode
                   +----FoArea
                         +----FoAreaArea
                               +----FoAreaListItem

## Description

## Details

### struct FoAreaListItem

    struct FoAreaListItem;

### struct FoAreaListItemClass

    struct FoAreaListItemClass;

### fo_area_list_item_new ()

    FoArea*     fo_area_list_item_new           (void);

Creates a new FoAreaListItem initialized to default value.

Returns : | the new FoAreaListItem